Mercury API
GetXmlNodes Method (node, child_node_name)
Namespaces ► Org.LLRP.LTK.LLRPV1.DataType ► XmlUtil ► GetXmlNodes(XmlNode, String)

[Missing <summary> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodes(System.Xml.XmlNode,System.String)]

Declaration Syntax

C# | Visual Basic | Visual C++

    [ObsoleteAttribute("Buggy, use GetXmlNodes that passes XmlNamespaceManager")]
    public static XmlNodeList GetXmlNodes(
    	XmlNode node,
    	string child_node_name
    )

    <ObsoleteAttribute("Buggy, use GetXmlNodes that passes XmlNamespaceManager")> _
    Public Shared Function GetXmlNodes ( _
    	node As XmlNode, _
    	child_node_name As String _
    ) As XmlNodeList

    [ObsoleteAttribute(L"Buggy, use GetXmlNodes that passes XmlNamespaceManager")]
    public:
    static XmlNodeList^ GetXmlNodes(
    	XmlNode^ node,
    	String^ child_node_name
    )

Parameters

node (XmlNode)

  [Missing <param name="node"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodes(System.Xml.XmlNode,System.String)"]

child_node_name (String)

  [Missing <param name="child_node_name"/> documentation for "M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodes(System.Xml.XmlNode,System.String)"]

Return Value

[Missing <returns> documentation for M:Org.LLRP.LTK.LLRPV1.DataType.XmlUtil.GetXmlNodes(System.Xml.XmlNode,System.String)]

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)